Bug 129118 - RHEL4 alpha 4 for IPF cannot be installed.
Summary: RHEL4 alpha 4 for IPF cannot be installed.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-04 06:42 UTC by fj-lkml
Modified: 2015-01-04 22:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 20:32:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fj-lkml 2004-08-04 06:42:15 UTC
Description of problem:
RHEL4 alpha 4 problem.

RHEL4 alpha 4 for IPF cannot be installed.
It stops with the following two kinds of IPF machines while starting 
the installer. And, it does not react to the keyboard. 

	- Fujitsu RXI600 (Itanium 1.5GHz x 2, memory 8GB)
	- Tiger4 mother-board machine(Itanium2 1.3GHz x 4, memory 
16GB)

When stopping, the following messages are displayed. 

*************************************************************
	...

Kenrel command line : BOOT_IMAGE=atapi0:\EFI\BOOT\vmlinuz 
ramdisk_size=12288 
maxcpus = 1 ro
PID hash table entries : 4096 (order 12:65536 bytes)
CPU 0: base freq=199.449MHz, ITC ratio=13/2, ITC freq=1296.423MHz+/--
1ppm
Console: color VGA+ 80x25
Dentry cache hash table entries: 2097152 (order : 10, 16777216 bytes)
Inode-cache hash table entries: 1048576 (order: 9, 8388600 bytes)
Placing software IO TLB between 0xe000000001434000 - 
0xe000000001634000
*************************************************************


Version-Release number of selected component (if applicable):
RHEL4 alpha 4 for IPF installer

How reproducible:
Every Time

Steps to Reproduce:
1.The first CD of RHEL4 alpha4 is set to the machine. 
2.Pushing the power button of the IPF machine, and booting from CD. 
  
Actual results:
It hangs up when  booting up. 

Expected results:
Installer is started normally .

Additional info:

Comment 1 Arjan van de Ven 2004-08-04 15:18:22 UTC
Itanium I cpu's aren't supported.

Odd. I assume your machine has a hardware IO mmu ??

Comment 2 fj-lkml 2004-08-05 07:18:43 UTC
> Itanium I cpu's aren't supported.

I forgot to write "2".  
CPU is Itanium2 also in Fujitsu RXI600. 

> Odd. I assume your machine has a hardware IO mmu ??

Maybe, either of my machines do not have IOMMU.

I tried installing many times. 
And, the installer stops almost in the same place. 
However, the installer started though low frequency occasionally. 
When the installer started, I executed the installation. 

I think that it is a problem that the start of the installer is rare.



Comment 3 Ernie Petrides 2004-10-21 01:47:06 UTC
Also correcting product/version fields.  -ernie

Comment 4 fj-lkml 2004-10-21 07:23:07 UTC
Redhat EL 4 Beta1 IPF can be installed. 
There is not problem.
Thank you . 

Comment 5 Jason Baron 2004-10-21 20:32:30 UTC
appears to be resolved based on comment #4.


Note You need to log in before you can comment on or make changes to this bug.